Page MenuHomePhabricator

[it.wikiversity.org] Change the default search
Closed, ResolvedPublic

Description

Please change the default search from:

(main), Wikiversità, Discussioni Wikiversità

to

(main), Area, Corso, Materia

the namespaces numbers should be 0, 100, 102,104.

Community discussion and consensus: https://it.wikiversity.org/wiki/Discussioni_Wikiversit%C3%A0:Riorganizzazione_2015#Modifica_ricerca_di_default

Thank you!

Event Timeline

RicoRico created this task.Oct 7 2015, 7:29 PM
RicoRico raised the priority of this task from to Medium.
RicoRico updated the task description. (Show Details)
RicoRico added a subscriber: RicoRico.
Restricted Application added subscribers: Matanya, Aklapper. · View Herald TranscriptOct 7 2015, 7:29 PM

Change 248371 had a related patch set uploaded (by Pmlineditor):
Changed wgNamespacesToBeSearchedDefault for itwikiversity

https://gerrit.wikimedia.org/r/248371

Luke081515 set Security to None.
Luke081515 moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 248371 merged by jenkins-bot:
Changed wgNamespacesToBeSearchedDefault for itwikiversity

https://gerrit.wikimedia.org/r/248371

Krenair closed this task as Resolved.Oct 26 2015, 11:29 PM
Krenair added a subscriber: Krenair.
Restricted Application added a subscriber: JEumerus. · View Herald TranscriptFeb 3 2016, 3:09 PM